geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From David Jencks <david_jen...@yahoo.com>
Subject we need to use the 2.0 jaxb api and jaxws api specs
Date Fri, 02 Mar 2007 08:05:25 GMT
There's been some speculation about whether the 2.1 jaxb api and  
jaxws api specs are compliant according to the current tck.  There  
might be an upgrade setting somewhere that I haven't found yet, but  
so far the 2.1 specs give signature errors, so we'll have to use the  
2.0 specs for now.

thanks
david jencks


Mime
View raw message